Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

windows 2000

Will unity 2.4 run ok on windows 2000? Will active voice support it if we upgrade?<br><br>

3 REPLIES
Anonymous
N/A

Re: windows 2000

Yes, Unity 2.4.0 and later run on Win2K. We do support that.



Jeff Lindborg
Unity Product Architect
Active Voice
jlindborg@activevoice.com
http://members.home.net/jlindborg

Anonymous
N/A

Re: windows 2000

Will it work with CCN 3.x and unity 2.4 on windows 2000

Anonymous
N/A

Re: windows 2000

yes it will... keeping in mind CCN and Unity need to run on seperate servers, of course.

Jeff Lindborg
Unity Product Architect
Active Voice
jlindborg@activevoice.com
http://members.home.net/jlindborg

182
Views
0
Helpful
3
Replies
CreatePlease to create content